@import url("reset.css") screen;
@import url("animation.css") screen;

/* Common */
html, body {
	background:#eaeaea url(../img/bg.png) repeat;
	font-size:12px;
	font-family:"Open Sans", serif;
	min-width:960px;
	margin:0;
	padding:0;
	color:#aaa;
}

.content h1 {
	font-size:48px;
	color:#000;
	text-shadow:0px 1px 1px #f4f4f4;
	text-align:center;
	padding:60px 0 30px;	
}

/* LAYOUT */
.container {
	margin:0 auto;
	overflow:hidden;
	width:100%;
}

/* CONTENT SLIDER */
#content-slider {
	width:100%;
	height:450px;
	margin:10px auto 0;
}
/* SLIDER */
#slider { 
	background:#000;
	height:450px;
	width:100%;
	margin:-5px auto 0;
	overflow:visible;
	position:relative;
}

#mask {
	overflow:hidden;
	height:450px;
	width:100%;
}
#slider ul {
	margin:0;
	padding:0;
	position:relative;
}
#slider li {
	width:100%;
	height:320px;
	position:absolute;
	top:-325px;
	list-style:none;
}

#slider li.firstanimation {
	-moz-animation:cycle 25s linear infinite;	
	-webkit-animation:cycle 25s linear infinite;		
}
#slider li.secondanimation {
	-moz-animation:cycletwo 25s linear infinite;
	-webkit-animation:cycletwo 25s linear infinite;		
}
#slider li.thirdanimation {
	-moz-animation:cyclethree 25s linear infinite;
	-webkit-animation:cyclethree 25s linear infinite;		
}
#slider li.fourthanimation {
	-moz-animation:cyclefour 25s linear infinite;
	-webkit-animation:cyclefour 25s linear infinite;		
}
#slider li.fifthanimation {
	-moz-animation:cyclefive 25s linear infinite;
	-webkit-animation:cyclefive 25s linear infinite;		
}

#slider .tooltip {
	background:rgba(0,0,0,0.7);
	width:300px;
	height:60px;
	position:relative;
	bottom:75px;
	left:-320px;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;  
}
#slider .tooltip h1 {
	color:#fff;
	font-size:24px;
	font-weight:300;
	line-height:60px;
	padding:0 0 0 20px;
}
#slider li#first:hover .tooltip, 
#slider li#second:hover .tooltip, 
#slider li#third:hover .tooltip, 
#slider li#fourth:hover .tooltip, 
#slider li#fifth:hover .tooltip {
	left:0px;
}
#slider:hover li, 
#slider:hover .progress-bar {
	-moz-animation-play-state:paused;
	-webkit-animation-play-state:paused;
}

/* PROGRESS BAR */
.progress-bar { 
	position:relative;
	top:-5px;
	width:680px; 
	height:5px;
	background:#000;
	-moz-animation:fullexpand 25s ease-out infinite;
	-webkit-animation:fullexpand 25s ease-out infinite;
}




/*******************************************************
********* FORM SECOND SLIDE ****************************
********************************************************/
.content2 h1 {
	font-size:48px;
	color:#000;
	text-shadow:0px 1px 1px #f4f4f4;
	text-align:center;
	padding:60px 0 30px;	
}

/* LAYOUT */
.container2 {
	margin:0 auto;
	overflow:hidden;
	width:100%;
}
 
/* CONTENT SLIDER */
#content-slider2 {
	width:100%;
	height:200px;
	margin:10px auto 0;
}
/* SLIDER */
#slider2 { 
	background:#000;
	height:200px;
	width:100%;
	margin:-5px auto 0;
	overflow:visible;
	position:relative;
}

#mask2 {
	overflow:hidden;
	height:200px;
	width:100%;
}
#slider2 ul {
	margin:0;
	padding:0;
	position:relative;
}
#slider2 li {
	width:100%;
	height:320px;
	position:absolute;
	top:-325px;
	list-style:none;
}

#slider2 li.firstanimation {
	-moz-animation:cycle 25s linear infinite;	
	-webkit-animation:cycle 25s linear infinite;		
}
#slider2 li.secondanimation {
	-moz-animation:cycletwo 25s linear infinite;
	-webkit-animation:cycletwo 25s linear infinite;		
}
#slider2 li.thirdanimation {
	-moz-animation:cyclethree 25s linear infinite;
	-webkit-animation:cyclethree 25s linear infinite;		
}
#slider2 li.fourthanimation {
	-moz-animation:cyclefour 25s linear infinite;
	-webkit-animation:cyclefour 25s linear infinite;		
}
#slider2 li.fifthanimation {
	-moz-animation:cyclefive 25s linear infinite;
	-webkit-animation:cyclefive 25s linear infinite;		
}

#slider2 .tooltip2 {
	background:rgba(0,0,0,0.7);
	width:300px;
	height:60px;
	position:relative;
	bottom:75px;
	left:-320px;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;  
}
#slider2 .tooltip2 h1 {
	color:#fff;
	font-size:24px;
	font-weight:300;
	line-height:60px;
	padding:0 0 0 20px;
}
#slider2 li#first:hover .tooltip2, 
#slider2 li#second:hover .tooltip2, 
#slider2 li#third:hover .tooltip2, 
#slider2 li#fourth:hover .tooltip2, 
#slider2 li#fifth:hover .tooltip2 {
	left:0px;
}
#slider2:hover li, 
#slider2:hover .progress-bar2 {
	-moz-animation-play-state:paused;
	-webkit-animation-play-state:paused;
}

/* PROGRESS BAR */
.progress-bar2 { 
	position:relative;
	top:-5px;
	width:680px; 
	height:5px;
	background:#000;
	-moz-animation:fullexpand 25s ease-out infinite;
	-webkit-animation:fullexpand 25s ease-out infinite;
}
